<?xml version="1.0" encoding="utf-8"?>
<registry>
  <records interface="ploneintranet.admintool.interfaces.IStripeSettings" />
  <record name="plonenintranet.admintool.mail_user_created_footer">
    <field type="plone.registry.field.Text">
      <title>Footer for mail that notifies a user of account creation</title>
      <description>
        The text you enter here will be shown as the footer of the email that a user receives after their account is created. Leave empty for no footer.
      </description>
      <required>False</required>
    </field>
  </record>
</registry>
